<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de095802e9d16999ea428428487d03f0">
  <dict>
    <!--2023-02-11 09:59:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
